@font-face {
  font-family: "Flaticon";
  src: url("https://www.travelbirdcars.co.uk/fonts/font-Flaticon.eot");
  src: url("https://www.travelbirdcars.co.uk/fonts/font-Flaticon.eot?#iefix") format("embedded-opentype"),
       url("https://www.travelbirdcars.co.uk/fonts/font-Flaticon.woff") format("woff"),
       url("https://www.travelbirdcars.co.uk/fonts/font-Flaticon.ttf") format("truetype"),
       url("https://www.travelbirdcars.co.uk/fonts/flaticon/font/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("https://www.travelbirdcars.co.uk/fonts/flaticon/font/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-wrench:before { content: "\f100"; }
.flaticon-car-service:before { content: "\f101"; }
.flaticon-car-parts:before { content: "\f102"; }
.flaticon-fast-delivery:before { content: "\f103"; }
.flaticon-service:before { content: "\f104"; }
.flaticon-disc-brake:before { content: "\f105"; }
.flaticon-air-conditioning:before { content: "\f106"; }
.flaticon-tire:before { content: "\f107"; }
.flaticon-fuel:before { content: "\f108"; }
.flaticon-exhaust-pipe:before { content: "\f109"; }
.flaticon-radiator:before { content: "\f10a"; }
.flaticon-electricity:before { content: "\f10b"; }
.flaticon-gasoline:before { content: "\f10c"; }
.flaticon-car:before { content: "\f10d"; }
.flaticon-wheel-alignment:before { content: "\f10e"; }
.flaticon-repair:before { content: "\f10f"; }
.flaticon-time:before { content: "\f110"; }
.flaticon-taxi:before { content: "\f111"; }
.flaticon-fixed:before { content: "\f112"; }



@font-face {
  font-family: 'fontello';
  src: url('https://www.travelbirdcars.co.uk/font/fontello.eot?10220010');
  src: url('https://www.travelbirdcars.co.uk/font/fontello.eot?10220010#iefix') format('embedded-opentype'),
       url('https://www.travelbirdcars.co.uk/font/fontello.woff2?10220010') format('woff2'),
       url('https://www.travelbirdcars.co.uk/font/fontello.woff?10220010') format('woff'),
       url('https://www.travelbirdcars.co.uk/font/fontello.ttf?10220010') format('truetype'),
       url('https://www.travelbirdcars.co.uk/font/fontello.svg?10220010#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('/web/20220705134350im_/http://www.travelbirdcars.co.uk/font/fontello.svg?10220010#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-quote:before { content: '\e800'; } /* 'î €' */
.icon-map:before { content: '\e801'; } /* 'î ' */
.icon-map-pin:before { content: '\e802'; } /* 'î ‚' */
.icon-mail:before { content: '\e803'; } /* 'î ƒ' */
.icon-car:before { content: '\e804'; } /* 'î „' */
.icon-support:before { content: '\e805'; } /* 'î …' */
.icon-phone:before { content: '\e806'; } /* 'î †' */
/*
     FILE ARCHIVED ON 13:43:50 Jul 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:44:46 Dec 08, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 147.974
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.071
  cdx.remote: 0.066
  esindex: 0.008
  LoadShardBlock: 121.557 (3)
  PetaboxLoader3.datanode: 173.197 (4)
  CDXLines.iter: 14.868 (3)
  load_resource: 178.171
  PetaboxLoader3.resolve: 122.063
*/